/* 
    Author     : Gál Tamás, Guti Patrik
*/

/* Responsive átalakítás 1200px a        */       
@media only screen and (min-width : 1300px)  {  
    #Tartalom section {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
        -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
        -moz-column-gap: 40px; /* Firefox */
        column-gap: 40px;
    }
} 
        
        
@media only screen and (min-width : 690px) and (max-width : 1200px)  {  
    #Keret #BelsoKeret {padding-right:0;}
    #BelsoKeret #KiegeszitoInfo {margin-right:0px; width:100%; } 
    #Tartalom {margin-right:10px;}
    #KiegeszitoInfo {width:90%;}
    .divKiegTKulso {width:300px;float:left; margin:5px;}

}


@media only screen and (max-width : 690px)  {
    #FoHeder {display: none;}
    #Keret #FoNav {display:block; position:fixed; left:0px; top:0px; text-align: left; }
    #FoNavJobb    {display: none;}
    #FoLinkHMenu  {display:block;}
    #FoNavBal {height:40px; width:100%; display:block;}
    
    #FoNav div.MobilIkon {display: block;}
    
    #KiegeszitoInfo1 {display: none;}
    
    #BelsoKeret {margin:40px 0 0 0; }
    #chmenu:checked ~ #BelsoKeret {margin:40px 0 0 0; padding:0;}
    
    #Keret #Tartalom {margin-right:0px; width:340px;  opacity: 0.2; left:0px; top:30px; z-index: 10;}
    #chmenu:checked ~ #BelsoKeret #Tartalom {padding:10px 2px; width:100%; opacity: 1;}
    
    #Tartalom {
    -webkit-transition: opacity 2s; /* Safari */
    transition: opacity 2s;
   }  
   #BelsoKeret #KiegeszitoInfo {margin-right:0px; width:100%; } 
   #KiegeszitoInfo {width:90%;}
}    


@media only screen and (min-height: 400px) {
  #BelsoKeret {min-height:400px; border-bottom:1px solid rgba(0, 0, 0, 0.01);}
}

@media only screen and (min-height: 500px) {
  #BelsoKeret {min-height:500px; border-bottom:1px solid rgba(0, 0, 0, 0.01);}
}

@media only screen and (min-height: 600px) {
  #BelsoKeret {min-height:600px; border-bottom:1px solid rgba(0, 0, 0, 0.01);}
}

@media only screen and (min-height: 800px) {
  #BelsoKeret {min-height:800px; border-bottom:1px solid rgba(0, 0, 0, 0.01);}
}

@media only screen and (min-height: 900px)  {
  #BelsoKeret {min-height:900px; border-bottom:1px solid rgba(0, 0, 0, 0.01);}
}

@media only screen and (min-height: 1000px)  {
  #BelsoKeret {min-height:960px; border-bottom:1px solid rgba(0, 0, 0, 0.01);}
}

@media only screen and (min-height: 1100px)  {
  #BelsoKeret {min-height:1060px; border-bottom:1px solid rgba(0, 0, 0, 0.01);}
}

@media only screen and (min-width : 1300px) and (max-width : 1400px)  {  
    #divCikkekKulso, #divCikkekKulso .divCikkKulso {width: 640px;}
    #chmenu:checked ~ #BelsoKeret #divCikkekKulso,
    #chmenu:checked ~ #BelsoKeret .divCikkKulso {width: 800px;}
}

@media only screen and (min-width : 1180px) and (max-width : 1300px)  {  
    #divCikkekKulso, #divCikkekKulso .divCikkKulso {width: 500px;}
    #chmenu:checked ~ #BelsoKeret #divCikkekKulso,
    #chmenu:checked ~ #BelsoKeret .divCikkKulso {width: 800px;}
}

@media only screen and (min-width : 940px) and (max-width : 1180px)  {  
    #divCikkekKulso, #divCikkekKulso .divCikkKulso {width: 600px;}
    #chmenu:checked ~ #BelsoKeret #divCikkekKulso,
    #chmenu:checked ~ #BelsoKeret .divCikkKulso {width: 800px;}
}

@media only screen and (min-width : 800px) and (max-width : 940px)  {  
    #divCikkekKulso, #divCikkekKulso .divCikkKulso {width: 470px;}
    #chmenu:checked ~ #BelsoKeret #divCikkekKulso,
    #chmenu:checked ~ #BelsoKeret .divCikkKulso {width: 700px;}
}

@media only screen and (min-width : 700px) and (max-width : 800px)  {  
    #divCikkekKulso, #divCikkekKulso .divCikkKulso {width: 320px;}
    #chmenu:checked ~ #BelsoKeret #divCikkekKulso,
    #chmenu:checked ~ #BelsoKeret .divCikkKulso {width: 600px;}
}

@media only screen and (max-width : 700px)  {  
    #divCikkekKulso, #divCikkekKulso .divCikkKulso {width: 320px;}
}

@media only screen and (max-width : 1400px)  {  
    div.divCikkKepN, div.divCikkKepN  img {max-width: 90% !important;} 
}

@media only screen and (max-width : 800px)  {  
    div.divCikkKepN, div.divCikkKepN  img {max-width: 90% !important;} 
}


/* ELŐZETESEK MEGJELENÍTÉSE*/
@media only screen and (max-width : 920px)   {
    /* Menü látszik*/
    .divOElozetesTartalom {width: 350px; font-size:0.8em;}
    .divCikkKulso {margin:5px 0px; padding:3px;}
    #divCikkekKulso {margin-left: -2px;}
    h1 {font-size: 1.4em;}
    h2 {font-size: 1.2em;}
    h3 {font-size: 1.1em;}
    #divOElozetesekKulso {width: 470px; margin:0; border: 0px solid black;}
    .divOElozetesKulso {width: 470px;}
    /* Menü elrejtve*/
    #chmenu:checked ~ #BelsoKeret .divOElozetesTartalom {width: 470px; font-size:1em;}
    #chmenu:checked ~ #BelsoKeret h1 {font-size: 1.3em;}
    #chmenu:checked ~ #BelsoKeret #divOElozetesekKulso {width: 600px;}
    #chmenu:checked ~ #BelsoKeret .divOElozetesKulso {width: 600px;}
    
    
    .divCElozetesKulso {width: 470px; margin:0; border: 0px solid black;}
    .divCikkElozetesKulso {width: 470px;}
    .divCikkLink a {font-size: 0.9em;}
    .divCszerzoNev {font-size: 0.9em;}
    #chmenu:checked ~ #BelsoKeret .divCikkElozetesKulso {width: 600px;}
    #chmenu:checked ~ #BelsoKeret .divCElozetesKulso {width: 600px;}
    #chmenu:checked ~ #BelsoKeret .divCikkLink a {font-size: 1.1em;}
    #chmenu:checked ~ #BelsoKeret .divCszerzoNev {font-size: 1em;}
}

@media only screen and (max-width : 800px)   {
    /* Menü látszik*/
    .divOElozetesTartalom {width: 245px; font-size:0.6em; line-height:150%;}
    #divOElozetesekKulso {width: 370px;}
    .divOElozetesKulso {width: 370px;}
    #BelsoKeret #Tartalom {border: 0px solid black; margin-top:5px;}
    #HelyiNav {padding-top:5px;}
    /* Menü elrejtve*/
    #chmenu:checked ~ #BelsoKeret .divOElozetesTartalom {width: 470px; font-size:1em; line-height:120%;}
    #chmenu:checked ~ #BelsoKeret h1 {font-size: 1.3em;}
    #chmenu:checked ~ #BelsoKeret #divOElozetesekKulso {width: 600px; }
    #chmenu:checked ~ #BelsoKeret .divOElozetesKulso {width: 600px;}
    
    .divCElozetesKulso {width: 370px;}
    .divCikkElozetesKulso {width: 370px;}
    .divCikkLink a {font-size: 0.8em;}
    .divCszerzoNev {font-size: 0.8em;}
    .divOElozetesLeir {width: 240px; line-height:150%;}
    #chmenu:checked ~ #BelsoKeret .divOElozetesLeir {width: 470px; line-height:120%;}
    #chmenu:checked ~ #BelsoKeret .divCikkElozetesKulso {width: 600px;}
    #chmenu:checked ~ #BelsoKeret .divCElozetesKulso {width: 600px;}
    #chmenu:checked ~ #BelsoKeret .divCikkLink a {font-size: 1.1em;}
    #chmenu:checked ~ #BelsoKeret .divCszerzoNev {font-size: 1em;}    
    
}

@media only screen and (max-width : 620px)   {
    /* Menü elrejtve*/
    #chmenu:checked ~ #BelsoKeret .divOElozetesTartalom {width: 370px; font-size:0.8em;}
    #chmenu:checked ~ #BelsoKeret #divOElozetesekKulso {width: 500px;}
    #chmenu:checked ~ #BelsoKeret .divOElozetesKulso {width: 500px;}
    
    #chmenu:checked ~ #BelsoKeret .divOElozetesLeir {width: 370px;}
    #chmenu:checked ~ #BelsoKeret .divCikkElozetesKulso {width: 500px;}
    #chmenu:checked ~ #BelsoKeret .divCElozetesKulso {width: 500px;}
    #chmenu:checked ~ #BelsoKeret .divCikkLink a {font-size: 1em;}
    #chmenu:checked ~ #BelsoKeret .divCszerzoNev {font-size: 0.9em;}     
    
    
}

@media only screen and (max-width : 520px)   {
    /* Menü elrejtve*/
    #chmenu:checked ~ #BelsoKeret .divOElozetesTartalom {width: 270px; font-size:0.7em;}
    #chmenu:checked ~ #BelsoKeret #divOElozetesekKulso {width: 400px;}
    #chmenu:checked ~ #BelsoKeret .divOElozetesKulso {width: 400px;}
    
    #chmenu:checked ~ #BelsoKeret .divOElozetesLeir {width: 270px;}
    #chmenu:checked ~ #BelsoKeret .divCikkElozetesKulso {width: 400px; padding-bottom: 2px; height: 190px;}
    #chmenu:checked ~ #BelsoKeret .divCElozetesKulso {width: 400px;}
    #chmenu:checked ~ #BelsoKeret .divCikkLink a {font-size: 0.9em;}
    #chmenu:checked ~ #BelsoKeret .divCszerzoNev {font-size: 0.8em;} 
}

@media only screen and (max-width : 510px)   {
    /* Menü elrejtve*/
    #chmenu:checked ~ #BelsoKeret .divOElozetesTartalom {width: 270px; font-size:0.7em; margin-left:70px;}
    #chmenu:checked ~ #BelsoKeret #divOElozetesekKulso {width: 400px;}
    #chmenu:checked ~ #BelsoKeret .divOElozetesKulso {width: 400px;}
    .imgOE {max-width: 60px; max-height: 60px; margin: 0;}
    .divOElozetesKep {width: 70px; height: 120px; margin: 5px; padding: 0 10px 0 0; border-right: 2px solid rgba(0, 0, 0, 0.9);}
    

}

@media only screen and (max-width : 410px)   {
    /* Menü elrejtve*/
    #chmenu:checked ~ #BelsoKeret .divOElozetesTartalom {width: 240px; font-size:0.6em; margin-left:50px;}
    #chmenu:checked ~ #BelsoKeret #divOElozetesekKulso {width: 300px;}
    #chmenu:checked ~ #BelsoKeret .divOElozetesKulso {width: 300px;}
    .imgOE {max-width: 40px; max-height: 60px; margin: 0;}
    .divOElozetesKep {width: 42px; height: 120px; margin: 1px; padding: 0; border-right: 2px solid rgba(0, 0, 0, 0.9);}
    
    #chmenu:checked ~ #BelsoKeret .divOElozetesLeir {width: 240px; line-height:150%;}
    #chmenu:checked ~ #BelsoKeret .divCikkElozetesKulso {width: 300px;}
    #chmenu:checked ~ #BelsoKeret .divCElozetesKulso {width: 300px;}
    #chmenu:checked ~ #BelsoKeret .divCikkLink a {font-size: 0.7em;}
    #chmenu:checked ~ #BelsoKeret .divCszerzoNev {font-size: 0.6em;} 
    
    .divCikkTartalom {font-size: 0.7em; padding:3px; }
    #FoFooter {padding:5px;  font-size: 0.7em;}
}


